net.corda.node.services.transactions

## Class RaftValidatingNotaryService.Companion

- net.corda.node.services.transactions.RaftValidatingNotaryService.Companion

- Enclosing class:
    RaftValidatingNotaryService

      public static class RaftValidatingNotaryService.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ServiceType` | `getType()`

- - ### Method Detail

    - #### getType

          public ServiceType getType()